.links-container {
	margin: 0 0 2em;
	float: left;
	width: 100%;
	/*border-bottom: 1px dotted #ccc;*/
	clear: both;
}
.links-container .links-date {
	float: right;
}
.links-container .links-image-thumbnail {
	width: 220px;
	-moz-border-radius:4px;	-webkit-border-radius:4px;	border-radius:4px;
	background: #eee;
}
	.links-container .links-image-thumbnail.right {
		float: right;
		margin: 0px 0 1em 1em;	
		position:relative;
		top:-2em;	
	}
	.links-container .links-image-thumbnail.left {
		float: left;
		margin: 0px 1em 1em 0;
	}
	.links-container .links-image-thumbnail div {
		padding:20px;
		text-align: center;
	}
.links-container .links-desc.image-left {
	margin-left: 240px;
}
.links-container .links-desc.image-right {
	margin-right: 240px;
}
.links-container h3 {
	margin-top: 0;
}
.links-container p, .links-container .moreinfolink {
	margin-bottom: .5em;
}
.links-container .moreinfolink {text-align:right;}
.links-container .file, .links-container .url {
	padding-left: 0px;
	background-repeat: no-repeat;
	height: 24px;
	padding-top:0;
	background-image: url(../images/icons/file.gif);
	clear: none;
}

@media only screen and (max-width: 36em) {  /* 576*/
	.links-container .links-image-thumbnail img {max-width:100%}
	.links-container .links-image-thumbnail {width: 160px;}
	.links-container .links-desc.image-left {margin-left:160px}
	.links-container .links-desc.image-right {margin-right:160px}
}
@media only screen and (max-width: 28em) { /*448*/
	.links-container {box-sizing:border-box;-moz-box-sizing:border-box;}
	.links-container .links-image-thumbnail {width:130px;}
	.links-container .links-image-thumbnail div {padding:2px;}
	.links-container .links-desc {box-sizing:border-box;-moz-box-sizing:border-box;width:98%;margin:auto}
	.links-container .links-desc.image-left {padding-left:150px;margin:0;}
	.links-container .links-desc.image-right {padding-right:150px;margin:0;}
	
	.links-container .links-image-thumbnail.no-image {display:none}
	.links-container .links-desc.no-image {padding-left:0}
}

@media only screen and (max-width: 25em) {  /*400*/
	.links-container .links-image-thumbnail {display:block;width:100%;position:relative;}
	.links-container .links-desc {padding:0 !important}
	.links-container .links-image-thumbnail div {padding:10px;}
	.links-container .links-image-thumbnail img {max-height:100px}
	
}